@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body{
    margin: 0;
    padding: 0;
    font-size: 16px; 
    color:#14233C;
    background-color: #F0F6F8;
    font-family: 'Roboto', sans-serif;
}

/* comman */
html{
    scroll-behavior: smooth;
    font-size: 62.5%;
    margin: 0!important;
}
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
/*comman-area*/
ol, ul{
    margin: 0;
    padding: 0;
}
img{
    display: block;
}
a{  
    text-decoration: none;
    transition: all 0.5s ease;
}
a:focus, a:hover, a:active{
    text-decoration: none;
    outline: none;
}
h1,h2,h3,h4,h5,h6{
    font-weight: normal;
    margin: 0;
    color: #14233C;
}

p{
    margin: 0;
    font-size: 16px;
    line-height: 24px;
}
figure{
    margin: 0;
}
img{
    max-width: 100%;
    height: auto;
}

.container, .container-fluid{
  /* --bs-gutter-x: 3rem; */
  padding: 0 15px;
}




/* Header */
.header{
    z-index: 11;
    position: relative;
    width: 100%;
    top: 0;
}

.navbar-brand{
    margin: 0 auto;
    display: table;
    max-width: 350px;
    width: 100%;
    padding: 0rem 0 0 0;
}
.navbar{
    min-height: 120px;
    padding: 0 ;
    background-color: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.04);
}
.navbar-brand img{
    width: 100%;
}


.home-banner{
    position: relative;
}
.welcome-data{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
}
.banner-row{
    display: flex;
    flex-direction: row;
}
.banner-col{
    width: 50%;
}
.bammer-image img{
    width: 100%;
    height: 740px;
    object-fit: cover;
}
.bammer-image{
    position: relative;
}
.bammer-image::before{
    content: "";
    width: 100%;
    height: 100%;
    background-color: #10ef25;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
}
.image-2::before{
    background-color: #f00;
}
.welcome-text{
    text-align: center;
}
.welcome-text h1{
    font-size:90px;
    color:#fff;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 70px 0;
}
.welcome-text h6{
    font-size:35px;
    color:#fff;
    font-weight: 300;
    line-height: 21px;
    margin: 0 0 90px 0;
}
.welcome-button{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
}
.welcome-btn{
    width: 250px;
    border: 1px solid #E6E6E6;
    height: 60px;
    background-color: #fff;
    display: block;
    font-size: 20px;
    text-align: center;
    border-radius: 100px;
    text-transform: uppercase;
    color: #14233C;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.welcome-btn:hover{
    color: #14233C;
}
.welcome-btn img{
    width: 50px;
    margin: 0 20px 0 0;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
}

.footer{
    padding: 25px 0;
    background-color: #fff;
}
.foot-parent{
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0 -10px;
    max-width: 90%;
    margin: 0 auto;
}
.foot-text{
    width: 70%;
    padding: 0 10px;
}
.foot-link{
    padding: 0 10px;
    width: 30%;
}
.foot-text p{
    font-size: 16px;
    color: #14233C;
    margin: 0 0 7px 0;
}
.foot-text h6{
    font-size: 11px;
}
.foot-link{
    text-align: right;
}
.foot-link p{
    color: #14233C;
    font-size: 16px;
}
.foot-link p a{
    color: #14233C;
}